<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Murderworld: Wolverine</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BJ36MGGL</Web>
  <Summary>Wolverine is "the best he is at what he does," and what he does is hunt victims in Murderworld! Our contestants are about to feel the SNIKT! Will anyone survive Arcade's deadliest game? Arcade and his schemes have been a punchline in the past, but this game is no joke. Each issue ups the ante and will keep readers guessing right up until the end. Don't miss it!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ36MGGL], [RELDATE:2023-01-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
